[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# GetClientRect

Returns the client rectangle of a control. Left and Top are always 0.

## Declaration

Source position: winapih.inc line 116

`function GetClientRect(`
`handle: HWND;`
`var Rect: TRect`
`):Boolean;`

## Description

The client rectangle is the size of the inner area of a control, where the child controls are visible.

A child control with Align set to alClient will completely fill the ClientRect.